Subject: bug#208: 23.0.60; `l' in Info skips last visited node

From: "Drew Adams" <[email-masked]>
Date: Thu, 14 Aug 2008 22:21:12 -0700

> From: Chong Yidong Sent: Thursday, August 14, 2008 9:58 PM
> > C-h i, choose Elisp manual.
> > g Customization Types
> > m d TAB RET, to go to node Defining New Types
> > SPC SPC to get to node Loading
> > l
> > 
> > This takes you back to node Customization, not to the last visited
> > node, which is Defining New Types, or even to the node visited just
> > before that, which is Customization Types. Node Customization is the
> > grandparent of the last visited node, and it was never even visited.
>  
> I can't reproduce this.  Do you still see this?

No, it seems to be fixed now. Thanks.

FYI - I check with some previous builds I have, and it looks like this was fixed
between a build on 2008-05-04 and a build on 2008-05-29.